aboutsummaryrefslogtreecommitdiff
path: root/git-verify-tag.sh
diff options
context:
space:
mode:
Diffstat (limited to 'git-verify-tag.sh')
-rwxr-xr-xgit-verify-tag.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/git-verify-tag.sh b/git-verify-tag.sh
index 68858b694..37b0023b2 100755
--- a/git-verify-tag.sh
+++ b/git-verify-tag.sh
@@ -21,7 +21,7 @@ then
usage
fi
-type="$(git-cat-file -t "$1" 2>/dev/null)" ||
+type="$(git cat-file -t "$1" 2>/dev/null)" ||
die "$1: no such object."
test "$type" = tag ||
@@ -29,14 +29,14 @@ test "$type" = tag ||
case "$verbose" in
t)
- git-cat-file -p "$1" |
+ git cat-file -p "$1" |
sed -n -e '/^-----BEGIN PGP SIGNATURE-----/q' -e p
;;
esac
trap 'rm -f "$GIT_DIR/.tmp-vtag"' 0
-git-cat-file tag "$1" >"$GIT_DIR/.tmp-vtag" || exit 1
+git cat-file tag "$1" >"$GIT_DIR/.tmp-vtag" || exit 1
sed -n -e '
/^-----BEGIN PGP SIGNATURE-----$/q
p